apiVersion: v1
kind: Service
metadata:
  name: icp-admin-portal
  labels:
    app: icp-admin-portal
spec:
  ports:
    - name: http
      port: 80
      targetPort: 3000
  selector:
    app: icp-admin-portal
  type: ClusterIP